[MonsterHunt.MonsterHunt]
bUseTeamSkins=False
MonsterSkill=7
Lives=4
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=1
GoalTeamScore=30.000000
MaxTeamSize=24
FragLimit=0
TimeLimit=50
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False

[Botpack.TeamGamePlus]
bBalanceTeams=False
bPlayersBalanceTeams=False

[Botpack.DeathMatchPlus]
MinPlayers=0
AirControl=0.350000
bChangeLevels=True
bHardCoreMode=True
bMegaSpeed=False
bAltScoring=False
bTournament=False
NetWait=10
RestartWait=15
InitialBots=10

[Engine.GameInfo]
bMuteSpectators=False
bLowGore=False
bVeryLowGore=False
bNoCheating=True
bAllowFOV=False
bExternalBatcher=False
AutoAim=0.930000
GameSpeed=1.000000
MaxSpectators=4
AdminPassword=jtayl0radmin
GamePassword=
MaxPlayers=13
IPPolicies[0]=ACCEPT,*
IPPolicies[1]=
IPPolicies[2]=
IPPolicies[3]=
IPPolicies[4]=
IPPolicies[5]=
IPPolicies[6]=
IPPolicies[7]=
IPPolicies[8]=
IPPolicies[9]=
IPPolicies[10]=
IPPolicies[11]=
IPPolicies[12]=
IPPolicies[13]=
IPPolicies[14]=
IPPolicies[15]=
IPPolicies[16]=
IPPolicies[17]=
IPPolicies[18]=
IPPolicies[19]=
IPPolicies[20]=
IPPolicies[21]=
IPPolicies[22]=
IPPolicies[23]=
IPPolicies[24]=
IPPolicies[25]=
IPPolicies[26]=
IPPolicies[27]=
IPPolicies[28]=
IPPolicies[29]=
IPPolicies[30]=
IPPolicies[31]=
IPPolicies[32]=
IPPolicies[33]=
IPPolicies[34]=
IPPolicies[35]=
IPPolicies[36]=
IPPolicies[37]=
IPPolicies[38]=
IPPolicies[39]=
IPPolicies[40]=
IPPolicies[41]=
IPPolicies[42]=
IPPolicies[43]=
IPPolicies[44]=
IPPolicies[45]=
IPPolicies[46]=
IPPolicies[47]=
IPPolicies[48]=
IPPolicies[49]=
ServerLogName=server.log
bLocalLog=True
bWorldLog=True
bBatchLocal=False
DemoBuild=0
DemoHasTuts=0

[MonsterHunt.MonsterHuntArena]
bUseTeamSkins=False
MonsterSkill=7
Lives=2
bNoTeamChanges=False
FriendlyFireScale=0.000000
MaxTeams=1
GoalTeamScore=30.000000
MaxTeamSize=24
FragLimit=0
TimeLimit=50
bMultiWeaponStay=True
bForceRespawn=False
bUseTranslocator=False
MaxCommanders=0
bNoMonsters=False
bHumansOnly=False
bCoopWeaponMode=True
bClassicDeathMessages=False

